## libdazzle 3.26.1

=== debian/changelog ===
libdazzle (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Only watch for stable releases
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 17:43:38 -0400

libdazzle (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:02:40 -0400

libdazzle (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/libdazzle-1.0-0.symbols: Add new symbol
  * Drop git_remove-object-lifecycle-tests.patch:
    Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 18:53:20 -0400

libdazzle (3.25.91-3) unstable; urgency=medium

  * Add git_remove-object-lifecycle-tests.patch:
    - Backport fix for build tests on some architectures (Closes: #873784)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 16:42:35 -0400

libdazzle (3.25.91-2) unstable; urgency=medium

  * Use C.UTF-8 locale when building (Closes: #873674)
  * Bump Standards-Version to 4.1.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Aug 2017 14:52:06 +0200

libdazzle (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/libdazzle-1.0-0.symbols: Add new symbols
  * debian/control.in: trivial tweaks
  * debian/copyright: Add missing copyright attributions, thanks
    Chris Lamb for the report (Closes: #873616)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 10:43:08 -0400

libdazzle (3.25.5-1) unstable; urgency=low

  * Initial release (Closes: #867852) (LP: #1705575)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jul 2017 18:48:27 -0400
