=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libdazzle
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper (>= 10.3),
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               meson,
               wamerican <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>,
               valac
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libdazzle.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libdazzle.git/

Package: libdazzle-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: feature-filled library for GTK+ and GObject
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains the API reference for libdazzle.

Package: libdazzle-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-dazzle-1.0 (= ${binary:Version}),
         libdazzle-1.0-0 (= ${binary:Version}),
         libgtk-3-dev,
Suggests: libdazzle-doc,
          libdazzle-tools
Description: feature-filled library for GTK+ and GObject - development files
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains the development files.

Package: libdazzle-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: feature-filled library for GTK+ and GObject - documentation
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains the API reference.

Package: libdazzle-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: feature-filled library for GTK+ and GObject - tools
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains tools.

Package: gir1.2-dazzle-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libdazzle
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
