=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# building under C locale fails and C.UTF-8 should be available by
# default (via libc-bin) these days
export LC_ALL=C.UTF-8

%:
	dh $@  --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- -Denable_gtk_doc=true

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	dbus-run-session -- xvfb-run dh_auto_test
