## libdazzle 3.28.1

=== debian/changelog ===
libdazzle (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 08:02:42 -0400

libdazzle (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump minimum glib to 2.56.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 09:20:16 -0400

libdazzle (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * debian/libdazzle-1.0-0.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Feb 2018 22:29:08 -0500

libdazzle (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib to 2.55.0
  * debian/libdazzle-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 20:58:48 -0500

libdazzle (3.26.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 31 Jan 2018 19:54:13 -0500

libdazzle (3.26.2-2) unstable; urgency=medium

  * Bump minimum debhelper to 11.1.3 to really fix the C.UTF-8 build issue

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 20:43:30 -0500

libdazzle (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1 to automatically build with the C.UTF-8
    locale
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 06:44:48 -0500
