=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libdazzle
@@ -9,21 +9,22 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 10.3),
+               debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.56.0),
                libgtk-3-dev,
                meson,
                wamerican <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                valac
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libdazzle.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libdazzle.git/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
+Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
+Homepage: https://people.gnome.org/~chergert/docs/libdazzle/
 
 Package: libdazzle-1.0-0
 Architecture: any
@@ -34,8 +35,6 @@
  libdazzle provides additional features for GTK+ and GObject. A wide range of
  components from utilities for GIO, widgets for GTK+, an animation framework,
  state machines, paneling and high-performance counters are included.
- .
- This package contains the API reference for libdazzle.
 
 Package: libdazzle-1.0-dev
 Section: libdevel
