## libdazzle 3.30.1

=== debian/changelog ===
libdazzle (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 09:08:54 -0400

libdazzle (3.30.0-2) unstable; urgency=medium

  * Add debian/docs to install NEWS and README.md
  * debian/libdazzle-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Sep 2018 19:32:31 -0400

libdazzle (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Sep 2018 13:43:36 +0200

libdazzle (3.29.92-3) experimental; urgency=medium

  * debian/libdazzle-1.0-0.symbols:
    - correctly update the list of symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2018 16:32:03 +0200

libdazzle (3.29.92-2) experimental; urgency=medium

  * debian/libdazzle-tools.install:
    - dazzle-list-counters is installed in usr/bin

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2018 15:01:17 +0200

libdazzle (3.29.92-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/graph-model-pass-va_list-by-reference.patch:
    - removed, it's in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2018 13:08:11 +0200

libdazzle (3.29.91-2) experimental; urgency=medium

  * Chery-pick graph-model-pass-va_list-by-reference.patch:
    fix build test failure on several architectures

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 16:16:49 -0400

libdazzle (3.29.91-1) experimental; urgency=medium

  * New upstream development release
  * Drop Make-the-build-reproducible.patch: applied in new release
  * debian/libdazzle-1.0-0.symbols: Add new symbols and drop apparently
    unused dzl_cpu_graph_new
  * dazzle-list-counters is now installed in /usr/lib/libdazzle instead
    of /usr/bin

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 09:40:46 -0400

libdazzle (3.28.5-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/p/Make-the-build-reproducible.patch:
    Add patch from Chris Lamb to make glib-mkenums output reproducible
    (Closes: #896064)
  * d/control: Update Homepage. Thanks to Chris Lamb (Closes: #896065)
  * Bump Standards-Version to 4.1.5 (no changes required)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 09:16:43 -0400
