=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                valac
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
 Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
-Homepage: https://people.gnome.org/~chergert/docs/libdazzle/
+Homepage: https://gitlab.gnome.org/GNOME/libdazzle
 
 Package: libdazzle-1.0-0
 Architecture: any
