=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@  --with gnome,gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Denable_gtk_doc=true
+	dh_auto_configure -- \
+		--libexecdir=/usr/lib/libdazzle \
+		-Denable_gtk_doc=true
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
