## libdazzle 3.30.2

=== debian/changelog ===
libdazzle (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:09:19 -0500

libdazzle (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 11:06:48 +0100

libdazzle (3.30.1-2) unstable; urgency=medium

  * Use xvfb-run -a since it is helpful on some buildds

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:55:09 -0400
