=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.24),
                meson,
                wamerican <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                valac
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
 Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
 Homepage: https://gitlab.gnome.org/GNOME/libdazzle
