=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@  --with gnome,gir
@@ -18,4 +18,4 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test:
-	dbus-run-session -- xvfb-run dh_auto_test
+	dbus-run-session -- xvfb-run -a dh_auto_test
