## libdazzle 3.32.0

=== debian/changelog ===
libdazzle (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 20:11:07 -0400

libdazzle (3.31.92-1) experimental; urgency=medium

  * New upstream release
  * debian/libdazzle-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Mar 2019 02:50:12 -0500

libdazzle (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum meson to 0.47.2
  * debian/libdazzle-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 15:57:24 -0500
