=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 11.1.3),
-               gnome-pkg-tools,
-               gobject-introspection,
+               debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgtk-3-dev (>= 3.24),
-               meson,
+               meson (>= 0.47.2),
                wamerican <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
