## libdazzle 3.34.1

=== debian/changelog ===
libdazzle (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop git_fix-gtk-doc-1.32.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Oct 2019 17:25:23 -0400

libdazzle (3.34.0-2) unstable; urgency=medium

  * Cherry-pick patch from upstream git to fix build with gtk-doc 1.32
    (Closes: #939964)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 18:48:16 +0200

libdazzle (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 15:15:18 +0200

libdazzle (3.33.90-1) experimental; urgency=medium

  * New upstream release
    + Add helper for shortcuts to remove accels
    + Tweak styling for Adwaita
    + Work around recent changes in GTK action muxing
    + Autoptr additions
    + Improve fuzzy text matches
    + Various fixes for alternative compilers
    + A new compact mode for DzlSuggestionEntry
    + Improvements to shortcut activation
    + The fuzzy highlighter has been improved to work around some embedded
      markup
    + The panel now has support for "needs-attention"
    + Do not reset child positions on DzlMultiPaned::add
    + Treat . as a break character in DzlPatternSpec
    + A new DzlSuggestionButton widget was added that transitions from a
      GtkButton to a DzlSuggestionEntry.
  * debian/control: Bump meson BD version per upstream
  * debian/libdazzle-1.0-0.symbols: Update.  Commit
    1518c9e82c29ee79d49e082cc73406a7318ceff6 upstream dropped a symbol
    dzl_list_box_row_new() but this was a constructor for an abstract class so
    was mistakenly exported as it was never usable.

 -- Iain Lane <laney@debian.org>  Mon, 12 Aug 2019 12:04:31 +0100
