=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 12),
@@ -16,7 +16,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgtk-3-dev (>= 3.24),
-               meson (>= 0.47.2),
+               meson (>= 0.49.0),
                wamerican <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
