## libdazzle 3.36.0

=== debian/changelog ===
libdazzle (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Mar 2020 13:37:16 +0100

libdazzle (3.35.3-2) unstable; urgency=medium

  * debian/libdazzle-1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 19:49:20 -0500

libdazzle (3.35.3-1) unstable; urgency=medium

  * New upstream beta release
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 18:47:22 -0500
