=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                valac
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
 Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
 Homepage: https://gitlab.gnome.org/GNOME/libdazzle
