## libdazzle 3.38.0

=== debian/changelog ===
libdazzle (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 13:16:32 +0200

libdazzle (3.37.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/libdazzle-1.0-0.symbols
    - updated the symbols for the new versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Aug 2020 16:48:12 +0200
