=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgtk-3-dev (>= 3.24),
-               meson (>= 0.49.0),
+               meson (>= 0.50),
                wamerican <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
