## libdazzle 3.40.0

=== debian/changelog ===
libdazzle (3.40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 10:42:23 +0100
