## libdazzle 3.42.0

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
@@ -21,7 +21,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                valac
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
 Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
 Homepage: https://gitlab.gnome.org/GNOME/libdazzle
@@ -31,10 +31,22 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         libdazzle-common
 Description: feature-filled library for GTK+ and GObject
  libdazzle provides additional features for GTK+ and GObject. A wide range of
  components from utilities for GIO, widgets for GTK+, an animation framework,
  state machines, paneling and high-performance counters are included.
+
+Package: libdazzle-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+Description: feature-filled library for GTK+ and GObject (common files)
+ libdazzle provides additional features for GTK+ and GObject. A wide range of
+ components from utilities for GIO, widgets for GTK+, an animation framework,
+ state machines, paneling and high-performance counters are included.
+ .
+ This package contains architecture-independent files such as translations.
 
 Package: libdazzle-1.0-dev
 Section: libdevel
