## libdazzle 3.44.0

=== debian/changelog ===
libdazzle (3.44.0-3) unstable; urgency=medium

  * Remove unused gir package & vala support
  * Stop building -doc package
  * libdazzle should not be used in new projects and is only still
    in Debian because it is used by gnome-photos. See #1092970

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 16:10:48 -0500

libdazzle (3.44.0-2) unstable; urgency=medium

  * Remove unused libdazzle-tools since library is deprecated
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 18:27:19 -0500

libdazzle (3.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 11:25:59 -0400

libdazzle (3.43.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 08:30:37 -0500

libdazzle (3.42.0-2) unstable; urgency=medium

  * Update debian/gbp.conf & debian/watch for Debian GNOME team style
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 14:56:53 -0400

libdazzle (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * Add libdazzle-common package for translations
  * debian/rules: Set export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Sep 2021 20:49:34 -0400

libdazzle (3.40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 22:55:08 -0400
