=== debian/control ===
Source: libdazzle
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
Build-Depends: at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper-compat (= 13),
               libglib2.0-dev (>= 2.56.0),
               libgtk-3-dev (>= 3.24),
               meson (>= 0.50),
               wamerican <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>,
               valac
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libdazzle
Vcs-Git: https://salsa.debian.org/gnome-team/libdazzle.git
Homepage: https://gitlab.gnome.org/GNOME/libdazzle

Package: libdazzle-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdazzle-common
Description: feature-filled library for GTK+ and GObject
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.

Package: libdazzle-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: feature-filled library for GTK+ and GObject (common files)
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains architecture-independent files such as translations.

Package: libdazzle-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libdazzle-1.0-0 (= ${binary:Version}),
         libgtk-3-dev,
Suggests: libdazzle-doc,
          libdazzle-tools
Description: feature-filled library for GTK+ and GObject - development files
 libdazzle provides additional features for GTK+ and GObject. A wide range of
 components from utilities for GIO, widgets for GTK+, an animation framework,
 state machines, paneling and high-performance counters are included.
 .
 This package contains the development files.
