=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_tools=false \
		-Dwith_introspection=false \
		-Dwith_vapi=false

override_dh_auto_test:
	dbus-run-session -- xvfb-run -a dh_auto_test
